Subject: [Enum] RE: enum digest, Vol 1 #292 - 13 msgs

From: Lori Messing <[email-masked]>
Date: Tue, 30 Oct 2001 10:28:59 -0500

If Illuminet is inclined to elaborate on QOR and alternatives to LRN which
would negatively impact service levels in a LNP environment, CTIA is
interested.

Thank you. 

Lori Messing
Director of Numbering Issues
Cellular Telecommunications & Internet Association (CTIA)
1250 Connecticut Avenue
Suite #800
Washington, DC 20036
202/736/3654
[email-masked]

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, October 30, 2001 6:54 AM
To: [email-masked]
Subject: enum digest, Vol 1 #292 - 13 msgs

Send enum mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the web, visit
	http://www1.ietf.org/mailman/listinfo/enum
or, via email, send a message with subject or body 'help' to
	[email-masked]
You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific than
"Re: Contents of enum digest..."

Today's Topics:

  1. Number Portability Draft (Bob Wienski)
  2. Number Portability Draft (Kevin McCandless)
  3. Re: ENUM "sharing" (Ray Anderson)
  4. Re: ENUM "sharing" (Tony Rutkowski)
  5. RE: Revised Charter and Work Plan for ENUM WG (Robert H. Walter)
  6. Fwd: I-D ACTION:draft-ietf-vpim-routing-02.txt (Richard Shockey)
  7. Fwd: I-D ACTION:draft-ietf-urn-ddds-toc-00.txt (Richard Shockey)
  8. Fwd: I-D ACTION:draft-ietf-urn-ddds-05.txt (Richard Shockey)
  9. Fwd: I-D ACTION:draft-ietf-urn-uri-res-ddds-05.txt (Richard Shockey)
  10. RE: Revised Charter and Work Plan for ENUM WG (Richard Shockey)
  11. Fwd: [VPIM] I-D ACTION:draft-ietf-vpim-address-02.txt (Richard
Shockey)
  12. Re: Fwd: I-D ACTION:draft-ietf-urn-ddds-toc-00.txt (Chip Sharp)
  13. Re: ENUM "sharing" (Jim Fleming)

--__--__--

Message: 1
From: Bob Wienski <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: Rebecca Stillings <[email-masked]>,
David Nicol
<[email-masked]>,
Kevin McCandless <[email-masked]>
Subject: [Enum] Number Portability Draft
Date: Mon, 29 Oct 2001 14:15:04 -0800
charset="iso-8859-1"

Illuminet has reviewed a DRAFT copy of the Telephone Number Mapping Working
Group of 
the IETF titled:

         Title           : Number Portability in the GSTN: An Overview
         Author(s)       : M. Foster, T. McGarry, J. Yu
         Filename        : draft-ietf-enum-e164-gstn-np-02.txt
         Pages           : 26
         Date            : 22-Oct-01

Illuminet has reviewed the document and finds no technical issues with the
DRAFT. However, it should be noted that the LRN solution is what has been
mandated by the FCC in the US.  Solutions like QoR were dismissed by the FCC
as they violated the FCC requirements for an NP solution. Several of the
other suggested implementation alternatives, other than LRN, also violate
the FCC LNP mandate in that they negatively impact the level of service
quality, like QoR.

Illuminet would be willing to elaborate on these observations should this be
of interest.

Thank you for the opportunity to comment.

Robert M. Wienski
Vice President
NextGen Services

ILLUMINET, Inc.
4501 Intelco Loop SE
P.O. Box 2909
Olympia, WA   98507
Phone: 360.493.6294
Cell:     360.951.5374
FAX:     360.923.3457
[email-masked]
www.illuminet.com

--__--__--

Message: 2
From: Kevin McCandless <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: Bob Wienski <[email-masked]>
Subject: [Enum] Number Portability Draft
Date: Mon, 29 Oct 2001 14:23:51 -0800
charset="iso-8859-1"

This is being posted for Bob Wienski at Illuminet to the list.

Illuminet has reviewed a DRAFT copy of the Telephone Number Mapping Working
Group of the IETF titled:

Title : Number Portability in the GSTN: An Overview
Author(s) : M. Foster, T. McGarry, J. Yu
Filename : draft-ietf-enum-e164-gstn-np-02.txt
Pages : 26
Date : 22-Oct-01

Illuminet has reviewed the document and finds no technical issues with the
DRAFT. However, it should be noted that the LRN solution is what has been
mandated by the FCC in the US. Solutions like QoR were dismissed by the FCC
as they violated the FCC requirements for an NP solution. Several of the
other suggested implementation alternatives, other than LRN, also violate
the FCC LNP mandate in that they negatively impact the level of service
quality, like QoR.
Illuminet would be willing to elaborate on these observations should this be
of interest.
Thank you for the opportunity to comment.

Robert M. Wienski
Vice President
NextGen Services
ILLUMINET, Inc.
4501 Intelco Loop SE
P.O. Box 2909
Olympia, WA 98507
Phone: 360.493.6294
Cell: 360.951.5374
FAX: 360.923.3457
[email-masked]
www.illuminet.com

--__--__--

Message: 3
Date: Tue, 30 Oct 2001 07:07:52 +0000
To: Tony Rutkowski <[email-masked]>,
Patrik
=?iso-8859-1?Q?F=E4ltstr=F6m?= <[email-masked]>,
[email-masked], [email-masked]
From: Ray Anderson <[email-masked]>
Subject: Re: [Enum] ENUM "sharing"
Cc: [email-masked]
.com>
<[email-masked]>
<[email-masked]>

At 07:56 25/10/2001 -0400, Tony Rutkowski wrote:

>It would be great, for example, if Cisco could
>share it's ENUM technical and operational experiences,
>innovations, and customer interactions with the
>others in the ENUM Alliance, as the members are
>already doing.
>
>--tony

Why would they want to?  As I understand it, the "ENUM Alliance" is a 
private club
run by netnumber.com to establish their own product "Global ENUM" as the 
global
address registry for server lookups based on phone numbers.

Verisign, as an investor in NetNumber might prefer that to happen of course
:-)

===
Ray Anderson    CEO   Bango.net Limited  www.bango.net/00454545
The Mobile Internet is for everyone. It must be very easy to use.

--__--__--

Message: 4
Date: Tue, 30 Oct 2001 07:10:04 -0500
To: Ray Anderson <[email-masked]>,
Patrik  =?iso-8859-1?Q?F=E4ltstr=F6m?=
<[email-masked]>,
[email-masked], [email-masked]
From: Tony Rutkowski <[email-masked]>
Subject: Re: [Enum] ENUM "sharing"
Cc: [email-masked]
<7834985.1004005242@localhost>
<[email-masked]>
<[email-masked]>

At 02:07 AM 30-10-01, Ray Anderson wrote:
>Why would they want to?  As I understand it, the "ENUM Alliance" is a 
>private club
>run by netnumber.com to establish their own product "Global ENUM" as the 
>global
>address registry for server lookups based on phone numbers.

Hi Ray,

It's the same technology, and they represent real
users with actual customers.  We're not dealing with
religion here (particularly when the States are
unlikely to adopt it as the official religion),
but products in marketplaces.

The material provided at VON is in fact useful sharing.
See http://www.ngi.org/enum/alliance/index.htm

--tony

--__--__--

Message: 5
Reply-To: <[email-masked]>
From: "Robert H. Walter" <[email-masked]>
To: <[email-masked]>
Subject: RE: [Enum] Revised Charter and Work Plan for ENUM WG
Date: Tue, 30 Oct 2001 08:40:03 -0500
charset="iso-8859-1"

Hi Kevin,

> Possible enhancements to the new charter could be as follows:
> 
> 1)  Identify the valid NAPTR records and formats for all possible services
> and update RFC2916.
> 2)  Identify enhancements need, protocol etc, that need to be made to
allow
> such applications as IE to perform ENUM queries.
> 3)  Work with other task groups to develop possible application uses for
the
> ENUM protocol.  Add these as an appendix to RFC 2916

A new enum I-D entitled "ENUM Resolution Protocols and Services" was
submitted yesterday to the I-D editor and the enum wg chairs.  This
draft addresses #1 on your list in that it proposes the standardization
of the ENUM resolution protocols and services to promote communications
application interoperability and eliminate communications service ambiguity.

It should appear in the Internet Draft repository soon under
draft-walter-ranalli-enum-service-00.txt.

Regards,

Bob Walter
NetNumber, Inc.

--__--__--

Message: 6
Date: Tue, 30 Oct 2001 09:12:16 -0500
To: [email-masked]
From: Richard Shockey <[email-masked]>
Subject: [Enum] Fwd: I-D ACTION:draft-ietf-vpim-routing-02.txt

FYI for service definitions by VPIM for ENUM

>To: IETF-Announce: ;
>Cc: [email-masked]
>From: [email-masked]
>Reply-to: [email-masked]
>Subject: I-D ACTION:draft-ietf-vpim-routing-02.txt
>Date: Tue, 30 Oct 2001 07:13:34 -0500
>Sender: [email-masked]
>
>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>This draft is a work item of the Voice Profile for Internet Mail Working 
>Group of the IETF.
>
>         Title           : Voice Message Routing Service
>         Author(s)       : G. Vaudreuil
>         Filename        : draft-ietf-vpim-routing-02.txt
>         Pages           : 11
>         Date            : 29-Oct-01
>
>Voice messaging is traditionally addressed using telephone number
>addressing. This document describes two techniques for routing voice
>messages based on a telephone number.  The VPIM Directory service
>provides a directory mechanism to lookup a VPIM email address with a
>telephone number and confirm that the address is both valid and the
>associated with the intended recipient.  However this service will
>take time become widely deployed in the nearest term.  This document
>also describes a more limited send-and-pray service useful simply to
>route and deliver messages using only the ENUM telephone number
>resolution service and the existing DNS mail routing facilies.
>Please send comments on this document to the VPIM working group
>mailing list <[email-masked]>
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-ietf-vpim-routing-02.txt
>
>To remove yourself from the IETF Announcement list, send a message to
>ietf-announce-request with the word unsubscribe in the body of the message.
>
>Internet-Drafts are also available by anonymous FTP. Login with the
username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>         "get draft-ietf-vpim-routing-02.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>         [email-masked].
>In the body type:
>         "FILE /internet-drafts/draft-ietf-vpim-routing-02.txt".
>
>NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail
readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID:     <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-ietf-vpim-routing-02.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-ietf-vpim-routing-02.txt>

Richard Shockey, Senior Manager, Strategic Technology Initiatives
NeuStar Inc.
45980 Center Oak Plaza   Bldg 8     Sterling, VA  20166
1120 Vermont Ave NW Suite 400 Washington DC 20005
Voice 571.434.5651 Cell : 314.503.0640,  Fax: 815.333.1237
<mailto: [email-masked]> or
<mailto: [email-masked]>
<http://www.neustar.com>
<http://www.enum.org>
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

--__--__--

Message: 7
Date: Tue, 30 Oct 2001 09:13:26 -0500
To: [email-masked]
From: Richard Shockey <[email-masked]>
Subject: [Enum] Fwd: I-D ACTION:draft-ietf-urn-ddds-toc-00.txt

FYI the next iteration of RFC2915

>To: IETF-Announce: ;
>Cc: [email-masked]
>From: [email-masked]
>Reply-to: [email-masked]
>Subject: I-D ACTION:draft-ietf-urn-ddds-toc-00.txt
>Date: Tue, 30 Oct 2001 07:13:23 -0500
>Sender: [email-masked]
>
>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>This draft is a work item of the Uniform Resource Names Working Group of 
>the IETF.
>
>         Title           : Dynamic Delegation Discovery System (DDDS) Part 
> One:
>                           The Comprehensive DDDS Standard
>         Author(s)       : M. Mealling
>         Filename        : draft-ietf-urn-ddds-toc-00.txt
>         Pages           : 8
>         Date            : 29-Oct-01
>
>This document specifies the exact documents that make up the complete
>Dynamic Delegation Discovery System (DDDS) standard.  The DDDS is an
>abstract algorithm for applying dynamically retrieved string
>transformation rules to an application-unique string.
>This document along with RFC XXXX, RFC YYYY and RFC ZZZZ obsolete RFC
>2168 [8] and RFC 2915 [6] as well as update RFC 2276 [5].
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-ietf-urn-ddds-toc-00.txt
>
>To remove yourself from the IETF Announcement list, send a message to
>ietf-announce-request with the word unsubscribe in the body of the message.
>
>Internet-Drafts are also available by anonymous FTP. Login with the
username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>         "get draft-ietf-urn-ddds-toc-00.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>         [email-masked].
>In the body type:
>         "FILE /internet-drafts/draft-ietf-urn-ddds-toc-00.txt".
>
>NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail
readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID:     <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-ietf-urn-ddds-toc-00.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-ietf-urn-ddds-toc-00.txt>

Richard Shockey, Senior Manager, Strategic Technology Initiatives
NeuStar Inc.
45980 Center Oak Plaza   Bldg 8     Sterling, VA  20166
1120 Vermont Ave NW Suite 400 Washington DC 20005
Voice 571.434.5651 Cell : 314.503.0640,  Fax: 815.333.1237
<mailto: [email-masked]> or
<mailto: [email-masked]>
<http://www.neustar.com>
<http://www.enum.org>
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

--__--__--

Message: 8
Date: Tue, 30 Oct 2001 09:14:34 -0500
To: [email-masked]
From: Richard Shockey <[email-masked]>
Subject: [Enum] Fwd: I-D ACTION:draft-ietf-urn-ddds-05.txt

FYI

>To: IETF-Announce: ;
>Cc: [email-masked]
>From: [email-masked]
>Reply-to: [email-masked]
>Subject: I-D ACTION:draft-ietf-urn-ddds-05.txt
>Date: Tue, 30 Oct 2001 07:13:18 -0500
>Sender: [email-masked]
>
>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>This draft is a work item of the Uniform Resource Names Working Group of 
>the IETF.
>
>         Title           : Dynamic Delegation Discovery System (DDDS) Part 
> Two:
>                           The Algorithm
>         Author(s)       : M. Mealling
>         Filename        : draft-ietf-urn-ddds-05.txt
>         Pages           : 22
>         Date            : 29-Oct-01
>
>This document describes the Dynamic Delegation Discovery System
>(DDDS) algorithm for applying dynamically retrieved string
>transformation rules to an application-unique string.  Well-formed
>transformation rules will reflect the delegation of management of
>information associated with the string.  This document is also part
>of a series that is completely specified in 'Dynamic Delegation
>Discovery System (DDDS) Part One: The Comprehensive DDDS Standard'
>(RFC WWWW).  It is very important to note that it is impossible to
>read and understand any document in this series without reading the
>others.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-ietf-urn-ddds-05.txt
>
>To remove yourself from the IETF Announcement list, send a message to
>ietf-announce-request with the word unsubscribe in the body of the message.
>
>Internet-Drafts are also available by anonymous FTP. Login with the
username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>         "get draft-ietf-urn-ddds-05.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>         [email-masked].
>In the body type:
>         "FILE /internet-drafts/draft-ietf-urn-ddds-05.txt".
>
>NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail
readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID:     <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-ietf-urn-ddds-05.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-ietf-urn-ddds-05.txt>

Richard Shockey, Senior Manager, Strategic Technology Initiatives
NeuStar Inc.
45980 Center Oak Plaza   Bldg 8     Sterling, VA  20166
1120 Vermont Ave NW Suite 400 Washington DC 20005
Voice 571.434.5651 Cell : 314.503.0640,  Fax: 815.333.1237
<mailto: [email-masked]> or
<mailto: [email-masked]>
<http://www.neustar.com>
<http://www.enum.org>
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

--__--__--

Message: 9
Date: Tue, 30 Oct 2001 09:14:47 -0500
To: [email-masked]
From: Richard Shockey <[email-masked]>
Subject: [Enum] Fwd: I-D ACTION:draft-ietf-urn-uri-res-ddds-05.txt

FYI

>To: IETF-Announce: ;
>Cc: [email-masked]
>From: [email-masked]
>Reply-to: [email-masked]
>Subject: I-D ACTION:draft-ietf-urn-uri-res-ddds-05.txt
>Date: Tue, 30 Oct 2001 07:13:28 -0500
>Sender: [email-masked]
>
>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>This draft is a work item of the Uniform Resource Names Working Group of 
>the IETF.
>
>         Title           : Dynamic Delegation Discovery System (DDDS) Part 
> Four:
>                           The URI Resolution Application
>         Author(s)       : M. Mealling
>         Filename        : draft-ietf-urn-uri-res-ddds-05.txt
>         Pages           : 25
>         Date            : 29-Oct-01
>
>A specification for taking a URI and locating an authoritative server
>for information about that URI.  The method used to locate that
>authoritative server is the Dynamic Delegation Discovery System.
>This document is part of a series that is specified in 'Dynamic
>Delegation Discovery System (DDDS) Part One: The Comprehensive DDDS
>Standard' (RFC WWWW).  It is very important to note that it is
>impossible to read and understand any document in this series without
>reading the others.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-ietf-urn-uri-res-ddds-05.txt
>
>To remove yourself from the IETF Announcement list, send a message to
>ietf-announce-request with the word unsubscribe in the body of the message.
>
>Internet-Drafts are also available by anonymous FTP. Login with the
username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>         "get draft-ietf-urn-uri-res-ddds-05.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>         [email-masked].
>In the body type:
>         "FILE /internet-drafts/draft-ietf-urn-uri-res-ddds-05.txt".
>
>NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail
readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID:     <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-ietf-urn-uri-res-ddds-05.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-ietf-urn-uri-res-ddds-05.txt>

Richard Shockey, Senior Manager, Strategic Technology Initiatives
NeuStar Inc.
45980 Center Oak Plaza   Bldg 8     Sterling, VA  20166
1120 Vermont Ave NW Suite 400 Washington DC 20005
Voice 571.434.5651 Cell : 314.503.0640,  Fax: 815.333.1237
<mailto: [email-masked]> or
<mailto: [email-masked]>
<http://www.neustar.com>
<http://www.enum.org>
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

--__--__--

Message: 10
Date: Tue, 30 Oct 2001 09:21:28 -0500
To: <[email-masked]>, <[email-masked]>
From: Richard Shockey <[email-masked]>
Subject: RE: [Enum] Revised Charter and Work Plan for ENUM WG

At 08:40 AM 10/30/2001 -0500, Robert H. Walter wrote:
>Hi Kevin,
>
> > Possible enhancements to the new charter could be as follows:
> >
> > 1)  Identify the valid NAPTR records and formats for all possible
services
> > and update RFC2916.
> > 2)  Identify enhancements need, protocol etc, that need to be made to
allow
> > such applications as IE to perform ENUM queries.
> > 3)  Work with other task groups to develop possible application uses 
> for the
> > ENUM protocol.  Add these as an appendix to RFC 2916
>
>A new enum I-D entitled "ENUM Resolution Protocols and Services" was
>submitted yesterday to the I-D editor and the enum wg chairs.  This
>draft addresses #1 on your list in that it proposes the standardization
>of the ENUM resolution protocols and services to promote communications
>application interoperability and eliminate communications service
ambiguity.
>
>It should appear in the Internet Draft repository soon under
>draft-walter-ranalli-enum-service-00.txt.

I think this will be a useful document to consider ...but it is also clear 
that specific application WG's are taking up some of these matters 
independently ... clearly the VPIM work group is well advanced in its 
thinking (I've cross posted some of the relevant documents )and I'm 
reasonably confident that the new SIPPING WG may take up the issue of 
defining SIP parameters and usage in ENUM.

>Regards,
>
>Bob Walter
>NetNumber, Inc.
>
>_______________________________________________
>enum mailing list
>[email-masked]
>http://www1.ietf.org/mailman/listinfo/enum

Richard Shockey, Senior Manager, Strategic Technology Initiatives
NeuStar Inc.
45980 Center Oak Plaza   Bldg 8     Sterling, VA  20166
1120 Vermont Ave NW Suite 400 Washington DC 20005
Voice 571.434.5651 Cell : 314.503.0640,  Fax: 815.333.1237
<mailto: [email-masked]> or
<mailto: [email-masked]>
<http://www.neustar.com>
<http://www.enum.org>
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

--__--__--

Message: 11
Date: Tue, 30 Oct 2001 09:19:21 -0500
To: [email-masked]
From: Richard Shockey <[email-masked]>
Subject: [Enum] Fwd: [VPIM] I-D ACTION:draft-ietf-vpim-address-02.txt

FYI

>To: IETF-Announce: ;
>Cc: [email-masked]
>From: [email-masked]
>Reply-to: [email-masked]
>Subject: [VPIM] I-D ACTION:draft-ietf-vpim-address-02.txt
>Date: Mon, 29 Oct 2001 07:08:01 -0500
>Sender: [email-masked]
>
>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>This draft is a work item of the Voice Profile for Internet Mail Working 
>Group of the IETF.
>
>         Title           : VPIM Addressing
>         Author(s)       : G. Parsons
>         Filename        : draft-ietf-vpim-address-02.txt
>         Pages           : 13
>         Date            : 26-Oct-01
>
>This document lists the various VPIM email address formats that are
>currently in common use and defines several new address formats for
>special case usage.   Requirements are imposed on the formats of
>addresses used in VPIM submission mode.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-ietf-vpim-address-02.txt
>
>To remove yourself from the IETF Announcement list, send a message to
>ietf-announce-request with the word unsubscribe in the body of the message.
>
>Internet-Drafts are also available by anonymous FTP. Login with the
username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>         "get draft-ietf-vpim-address-02.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>         [email-masked].
>In the body type:
>         "FILE /internet-drafts/draft-ietf-vpim-address-02.txt".
>
>NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail
readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID:     <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-ietf-vpim-address-02.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-ietf-vpim-address-02.txt>

Richard Shockey, Senior Manager, Strategic Technology Initiatives
NeuStar Inc.
45980 Center Oak Plaza   Bldg 8     Sterling, VA  20166
1120 Vermont Ave NW Suite 400 Washington DC 20005
Voice 571.434.5651 Cell : 314.503.0640,  Fax: 815.333.1237
<mailto: [email-masked]> or
<mailto: [email-masked]>
<http://www.neustar.com>
<http://www.enum.org>
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

--__--__--

Message: 12
Date: Tue, 30 Oct 2001 09:40:40 -0500
To: Richard Shockey <[email-masked]>
From: Chip Sharp <[email-masked]>
Subject: Re: [Enum] Fwd: I-D ACTION:draft-ietf-urn-ddds-toc-00.txt
Cc: [email-masked]

How does an Internet Draft obsolete a (PS) RFC?

Is this supposed to say that when the I-D reaches RFC along with the others 
referenced then they are intended to obsolete RFC2915?

Thanks,
Chip

At 09:13 AM 10/30/2001, Richard Shockey wrote:
...snip...
>>This document along with RFC XXXX, RFC YYYY and RFC ZZZZ obsolete RFC
>>2168 [8] and RFC 2915 [6] as well as update RFC 2276 [5].
...snip...

--__--__--

Message: 13
From: "Jim Fleming" <[email-masked]>
To: "Tony Rutkowski" <[email-masked]>,
=?iso-8859-1?Q?Patrik__F=E4ltstr=F6m?= <[email-masked]>,
<[email-masked]>, <[email-masked]>, "Ray Anderson" <[email-masked]>
Cc: <[email-masked]>
Subject: Re: [Enum] ENUM "sharing"
Date: Tue, 30 Oct 2001 08:53:10 -0600
charset="iso-8859-1"

----- Original Message -----
From: "Ray Anderson" <[email-masked]>
>
> Why would they want to?  As I understand it, the "ENUM Alliance" is a
> private club

Some people think that the entire Internet is a private club. It is a
collection
of private networks connected together. It does appear that some of those
private networks will now be nationalized. Companies will likely be given a
choice, which direction to go. Clearly, the U.S. Government is favoring the
companies based in the Washington, D.C. area. They are pulling in their
fences.

http://www.ntia.doc.gov/ntiahome/press/2001/us_102901.htm
http://www.ntia.doc.gov/ntiahome/press/2001/edu_102901.htm

People on the outside looking in have to realize they will never be able to
cross those fences. They have to think global, yet act local. They have to
all work hard to expand the Internet, so it really is for everyone, not just
the insiders.

Jim Fleming
http://www.IPv8.info
http://www.in-addr.info
3:219 INFO

--__--__--

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum

End of enum Digest

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum

---

From: "Yu, James" <[email-masked]>
Date: Wed, 31 Oct 2001 12:05:56 -0600

Lori,

QOR requires a call setup to the donor network/switch.  If the TN (telephone
number) is not ported, the call terminates there.  But if the TN is ported,
the call needs to be released back to the orig. switch (technically it can
be done by an intermediate switch) where a NP DB dip is done.  For ported
numbers, the donor network is involved in call signaling processing.  It
also requires end-to-end ISUP connectivity to pass the "number ported"
indication is the ISUP Release message.

Dropback scheme is similar to QOR except that the donor network/switch needs
to return the routing number is the ISUP Release message.  Again it requires
end-to-end ISUP connectivity to pass back the routing number.   Section 5.5
provides some comparisons among the four schemes.

James

> From: Lori Messing [mailto:[email-masked]]
> Sent: Tuesday, October 30, 2001 10:29 AM
> To: [email-masked]'
> Subject: [Enum] RE: enum digest, Vol 1 #292 - 13 msgs
> 
>